.fonts {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.smallfont {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: justify; color: #999933}
.fontsmall {
	font-family: "MS Sans Serif";
	font-size: 9pt;
	color: A2B5C4;

}
.spicefonts {
	font-family: tahoma;
	font-size: 11px;
	line-height: 14px;
	color: #666666;

}
a:hover {
	color: #FF9900;
	text-decoration: none;

}
a:link {
	font-family: tahoma;
	font-size: 11px;
	color: #0099CC;
	text-decoration: none;
}
a:active {
	font-family: tahoma;
	font-size: 11px;
	color: #0099CC;
	text-decoration: none;

}
input {
	font-family: tahoma;
	font-size: 11px;
	background-color: #F9F9F9;
	border: 1px solid #CCCCCC;
	color: #666666;

}
.links {
	font-family: tahoma;
	font-size: 11px;
	color: #0099CC;
	text-decoration: none;
}
.copyrights {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.boldfont {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
}
.fields {
	font-family: tahoma;
	font-size: 11px;
	border: 1px solid #CCCCCC;
	background-color: #f8f8f8;
	color: #666666;


}
a:visited {
	font-family: tahoma;
	font-size: 11px;
	color: #0099CC;
	text-decoration: none;
}
.noborder {
	border: 0px none;
}
.linksRed {

	font-family: tahoma;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}

.spicefontshome {
	font-family: verdana;
	font-size: 11px;
	line-height: 20px;
	color: #666666;

}
.smallfontCopy {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999933
}


